{% load static %}
<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	{% block app_css %}
		<link rel="stylesheet" type="text/css" href="{% static "css/style.css" %}">
	{% endblock app_css %}

	{% block app_js %}
		
	{% endblock app_js %}
	<title>AM FM Fuki Fasilkom</title>
</head>
<body>
	{% include "snippets/navbar.html" %}
	{% block content %}
		
	{% endblock content %}
	{% include "snippets/footer.html" %}
</body>
</html>